Subject: bug#27007: [PATCH 2/2] doc: Adapt to multiple bootloader support.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 06 Jun 2017 11:20:45 +0200

> What happens with other bootloaders?  Do we get older boot entries?  It
> might be worth mentioning.

On extlinux we also get older boot entries but not in a submenu. I plan
to add submenu support in a new serie.

I'll mention that this is true for all supported bootloaders when this
will be done.

> What happens to the bootloader itself?  Does it change the bootloader to
> the one that was chosen back then?

Nope, as Danny stated, the bootloader in not reinstalled, but the conf
file is updated. I'll add this info to the doc.

Thanks,

Mathieu